{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    {% block title %}{{ recipe_object.title }} - Scrumptious Recipes{% endblock title %}
{% block content %}
<body>
    <main>
        <h1>Edit {{ recipe_object.title }}</h1>
        <form method="post">
          {% csrf_token %}
          {{ form.as_p }}
          <button>Save</button>
        </form>
    </main>
{% endblock content %}
